.container {
  width: 100%;
  max-width: 1230px;
  margin: 0 auto;
  padding: 0px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.render {
  background-image: url(/img/catalog-psy-bg.jpg);
  background-position: center center;
  background-size: cover; }

@media (max-width: 768px) {
  .render {
    margin-right: -15px;
    margin-left: -15px; } }

.render--nobg {
  background-image: none; }

.render--nobg .render-bg {
  background-color: transparent;
  color: #202020;
  padding: 1.4rem 0 0 0; }

@media (max-width: 768px) {
  .render--nobg .render-bg {
    padding: 1.4rem 1.5rem 0 1.5rem; } }

@media (max-width: 600px) {
  .render--nobg .render-bg {
    padding: 0 1.5rem; } }

.render--nobg .render-form__select {
  color: #8196a9;
  border-color: #326a9f;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='9' viewBox='0 0 10 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 8.32031L0.669873 0.820313L9.33013 0.820314L5 8.32031Z' fill='%23326B9F'/%3E%3C/svg%3E%0A"); }

.render--nobg .render-form {
  margin-bottom: 2.8rem; }

.render-bg {
  background-color: rgba(26, 26, 26, 0.7);
  padding: 3.3rem 2.2rem 1.6rem;
  color: #ffffff; }

@media (max-width: 768px) {
  .render-bg {
    padding: 1rem 1.5rem; } }

@media (max-width: 600px) {
  .render-bg {
    padding: 1.8rem 1.5rem 2.2rem; } }

.render-title {
  font-size: 2.8rem;
  font-weight: 700; }

@media (max-width: 768px) {
  .render-title {
    font-size: 2.6rem; } }

@media (max-width: 600px) {
  .render-title {
    line-height: 1.38; } }

.render-title._m {
  font-size: 3rem; }

@media (max-width: 768px) {
  .render-title._m {
    font-size: 2.6rem; } }

.render-form {
  margin-top: 3.3rem;
  margin-bottom: 3.3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

._m + .render-form {
  margin-top: 2.3rem; }

@media (max-width: 600px) {
  ._m + .render-form {
    margin-top: 1.7rem; } }

@media (max-width: 768px) {
  .render-form {
    margin-top: 2.2rem;
    margin-bottom: 3rem; } }

@media (max-width: 600px) {
  .render-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1.2rem;
    margin-bottom: 2.5rem; } }

.render-form__select {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 47%;
  flex: 0 0 47%;
  width: 100%;
  max-width: 300px;
  height: 46px;
  background-color: transparent;
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 600;
  padding: 0.5rem 1rem;
  border: 2px solid #ffffff;
  border-radius: 4px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='8' viewBox='0 0 9 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.5 7.5L0.169873 6.14846e-07L8.83013 1.37195e-06L4.5 7.5Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position-x: 94.5%;
  background-position-y: 18px;
  margin-right: 2rem; }

@media (max-width: 768px) {
  .render-form__select {
    font-size: 1.6rem;
    background-position-x: 95.5%; } }

@media (max-width: 600px) {
  .render-form__select {
    margin-bottom: 1.3rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    min-width: 100%;
    padding: 1.2rem 1rem; } }

.render-form__select:last-child {
  margin-right: 0; }

@media (max-width: 600px) {
  .render-form__select:last-child {
    margin-bottom: 0; } }

.render-form__select option {
  color: #000; }

.search {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #326a9f;
  border-radius: 5px;
  padding: 9px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 2rem;
  margin-top: 3rem; }
  @media (max-width: 600px) {
    .search {
      margin-top: 1.5rem;
      margin-bottom: 3rem; } }

.search-term {
  width: calc(100% - 10.7rem);
  -webkit-box-flex: 0;
  -ms-flex: 0 0 calc(100% - 10.7rem);
  flex: 0 0 calc(100% - 10.7rem);
  font-size: 1.6rem;
  border-radius: 4px;
  border: none;
  border-right: none;
  padding: 0.5rem 2.4rem;
  height: 30px;
  outline: none;
  color: #326a9f;
  font-weight: 600;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

@media (max-width: 600px) {
  .search-term {
    width: calc(100% - 9rem);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 9rem);
    flex: 0 0 calc(100% - 9rem);
    padding: 0.5rem 1.6rem; } }

.search-term:focus {
  color: #326a9f; }

.search-btn {
  width: 4.9rem;
  height: 4.4rem;
  border: none;
  padding: 0;
  background: #ffaf14;
  border-radius: 7px;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 22px);
  right: 10px;
  background-image: url(../img/search.svg);
  background-size: 22px 22px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: 0.2s background-color;
  transition: 0.2s background-color; }

.search-btn:hover {
  background-color: #fcb90f; }

.ctlg-tab {
  margin-top: 4rem; }

@media (max-width: 1200px) {
  .ctlg-tab {
    margin-bottom: 5rem; } }

@media (max-width: 600px) {
  .ctlg-tab {
    margin-top: 2rem; } }

.ctlg-tab-panel {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid rgba(0, 0, 0, 0.4);
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  padding: 2.1rem 1rem 2.2rem 0.8rem;
  margin: 0 0 6rem 0; }

@media (max-width: 768px) {
  .ctlg-tab-panel {
    margin: 0 0 6.5rem 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 2.1rem 15rem 0.4rem 0.8rem; } }

@media (max-width: 660px) {
  .ctlg-tab-panel {
    padding: 2.1rem 1rem 0.4rem; } }

@media (max-width: 600px) {
  .ctlg-tab-panel {
    padding: 1.1rem 0 0;
    margin: 0 0 6.5rem 0; } }

@media (max-width: 768px) {
  .ctlg-tab-panel__item {
    margin-right: 2.5rem;
    margin-bottom: 2rem; } }

@media (max-width: 600px) {
  .ctlg-tab-panel__item {
    margin-right: 1.6rem;
    margin-bottom: 1.2rem; } }

@media (max-width: 400px) {
  .ctlg-tab-panel__item {
    margin-right: 1rem; } }

.ctlg-tab-panel__link {
  text-decoration: none;
  color: #646464;
  font-size: 1.4rem;
  font-weight: 600;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s ease border-bottom;
  transition: 0.2s ease border-bottom; }

@media (max-width: 600px) {
  .ctlg-tab-panel__link {
    font-size: 1.3rem; } }

.ctlg-tab-panel__link:hover {
  border-bottom: 1px solid #646464; }

.ctlg-tab-panel__link.active {
  color: #000;
  pointer-events: none;
  cursor: default; }

@media (max-width: 660px) {
  .ctlg-tab-panel__link.active {
    border-bottom: 1px solid transparent; } }

.ctlg-tab-panel__link.active:hover {
  border-bottom: 1px solid #000; }

.ctlg-tab-panel__link--main {
  font-size: 1.5rem; }

@media (max-width: 600px) {
  .ctlg-tab-panel__link--main {
    font-size: 1.3rem; } }

.ctlg-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 4rem; }

@media (max-width: 768px) {
  .ctlg-box {
    margin-bottom: 3rem; } }

.ctlg-box:last-child {
  margin-bottom: 0; }

.ctlg-box-item--content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 10rem; }

@media (max-width: 600px) {
  .ctlg-box-item--content {
    margin-right: 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    grid-template-areas: "header" "content" "info"; } }

.ctlg-box-item--date {
  margin-top: 4px; }

@media (max-width: 600px) {
  .ctlg-box-item--date {
    display: none; } }

.ctlg-box-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  grid-area: header; }

.ctlg-box__title {
  font-size: 2.2rem;
  font-weight: 600;
  text-decoration: none;
  color: #326a9f;
  border-bottom: 1px solid #326a9f;
  -webkit-transition: 0.2s ease border-bottom;
  transition: 0.2s ease border-bottom; }

.ctlg-box__title:hover {
  border-bottom: 1px solid transparent; }

@media (max-width: 600px) {
  .ctlg-box__title {
    font-size: 1.6rem; } }

.ctlg-box-info {
  margin-top: 1.8rem; }

@media (max-width: 600px) {
  .ctlg-box-info {
    grid-area: info; } }

.ctlg-box-info__views,
.ctlg-box-info__comments,
.ctlg-box-info__category {
  font-size: 1.4rem;
  font-weight: 600;
  color: #737677;
  text-decoration: none;
  letter-spacing: 0.04rem; }

.ctlg-box-info__comments {
  position: relative;
  margin-right: 2.2rem;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s border-bottom;
  transition: 0.2s border-bottom; }

.ctlg-box-info__comments:hover {
  border-bottom: 1px solid #737677; }

@media (max-width: 600px) {
  .ctlg-box-info__comments {
    margin-right: 2.3rem; } }

.ctlg-box-info__comments::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #c4c4c4;
  position: absolute;
  right: -1.5rem;
  top: calc(50% - 3px); }

.ctlg-box-info__category {
  position: relative;
  margin-right: 2.1rem;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s border-bottom;
  transition: 0.2s border-bottom; }

.ctlg-box-info__category:hover {
  border-bottom: 1px solid #737677; }

@media (max-width: 600px) {
  .ctlg-box-info__category {
    display: none; } }

.ctlg-box-info__category::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #c4c4c4;
  position: absolute;
  right: -1.5rem;
  top: calc(50% - 3px); }

@media (max-width: 600px) {
  .ctlg-box-info__category::after {
    right: 0.7rem; } }

.ctlg-box-info__views {
  position: relative;
  padding-left: 2.4rem; }

@media (max-width: 600px) {
  .ctlg-box-info__views {
    padding-left: 2.2rem; } }

.ctlg-box-info__views::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(50% - 0.6rem);
  width: 1.6rem;
  height: 1.2rem;
  background-image: url(../img/views.svg);
  background-size: cover;
  background-repeat: no-repeat; }

.ctlg-box__text {
  font-size: 1.5rem;
  line-height: 1.6;
  margin-top: 1.3rem;
  overflow: hidden;
  max-height: 7.7rem; }

@media (max-width: 600px) {
  .ctlg-box__text {
    grid-area: content; } }

.ctlg-box__date {
  font-size: 1.5rem;
  color: #8e8e8e; }

.ctlg-box__date--mob {
  display: none; }

@media (max-width: 600px) {
  .ctlg-box__date--mob {
    display: block;
    font-size: 1.3rem;
    margin-left: 1rem;
    margin-top: 4px; } }

@media (max-width: 600px) {
  .psy {
    margin-top: 18px; } }

.psy-description {
  font-size: 1.6rem;
  line-height: 1.6;
  color: #202020; }

.psy-btn-group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem 1rem;
  margin-top: 1rem;
  position: relative; }
  @media (max-width: 600px) {
    .psy-btn-group {
      grid-template-columns: 1fr;
      gap: 1rem; } }

.psy__btn {
  font-size: 1.6rem;
  color: #FFF;
  background-color: #326A9F;
  border: 1px solid #326A9F;
  border-radius: 0.4rem;
  padding: 1.5rem 1.2rem 1.6rem;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  transition: 0.2s ease-in background-color, 0.2s ease-in border; }
  .psy__btn:hover {
    border: 1px solid #1B3A67;
    background-color: #1B3A67; }

.psy__btn-white {
  color: #1B3A67;
  background-color: #FFF;
  transition: 0.2s ease-in background-color, 0.2s ease-in border; }
  .psy__btn-white:hover {
    background-color: #F0F5F8; }

.psy__btn-orange {
  color: #fff;
  background-color: #f99e6b;
  border: 1px solid #f99e6b;
  -webkit-transition: 0.2s ease-in background-color, 0.2s ease-in border;
  -o-transition: 0.2s ease-in background-color, 0.2s ease-in border;
  transition: 0.2s ease-in background-color, 0.2s ease-in border; }
  .psy__btn-orange:hover {
    background-color: #f97e37;
    border: 1px solid #f97e37; }

.psy-image {
  flex: 0 0 16.5rem;
  margin-right: 3.5rem;
  width: 16.5rem;
  height: 22rem; }
  @media (max-width: 768px) {
    .psy-image {
      margin-right: 2.4rem; } }
  @media (max-width: 600px) {
    .psy-image {
      flex: 0 0 12rem;
      width: 12rem;
      height: 15.9rem;
      margin-right: 1.5rem; } }

.psy-content {
  position: relative; }
  @media (max-width: 600px) {
    .psy-content {
      margin-bottom: 4rem; } }

@media (max-width: 600px) {
  .psy-header__title {
    margin-bottom: 0.3rem; } }

@media (max-width: 600px) {
  .psy-header__seniority {
    margin-top: 11px;
    margin-bottom: 0; } }

.psy-footer_tab {
  display: block;
  margin-left: 0; }

@media (max-width: 715px) {
  .psy-footer_tab {
    display: none !important; } }

.psy-footer_mobi {
  display: none;
  margin-left: 0; }

@media (max-width: 715px) {
  .psy-footer_mobi {
    display: block; } }

.psy-contact {
  display: flex;
  align-items: center;
  margin: 0 0 2.2rem 0; }
  @media (max-width: 768px) {
    .psy-contact {
      grid-area: contact;
      margin-bottom: 4.8rem; } }
  @media (max-width: 600px) {
    .psy-contact {
      margin-bottom: 2.8rem; } }

.webinar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5rem; }

@media (max-width: 715px) {
  .webinar {
    margin-top: 3rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

@media (max-width: 600px) {
  .webinar {
    margin-bottom: 0;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; } }

.webinar-description {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #525252;
  font-weight: 600;
  margin-bottom: 2.1rem; }

@media (max-width: 600px) {
  .webinar-description {
    font-size: 1.5rem;
    font-weight: 400; } }

.webinar-btn-group {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 2rem 1rem;
  margin-top: 1rem;
  position: relative; }

@media (max-width: 768px) {
  .webinar-btn-group {
    margin-top: 3rem; } }

@media (max-width: 600px) {
  .webinar-btn-group {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 1rem; } }

.webinar__btn {
  font-size: 1.6rem;
  color: #ffffff;
  background-color: #326a9f;
  border: 1px solid #326a9f;
  border-radius: 0.4rem;
  padding: 1.5rem 1.2rem 1.6rem;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  -webkit-transition: 0.2s ease-in background-color, 0.2s ease-in border;
  transition: 0.2s ease-in background-color, 0.2s ease-in border; }

.webinar__btn:hover {
  border: 1px solid #1b3a67;
  background-color: #1b3a67; }

.webinar__btn-white {
  color: #326a9f;
  background-color: #ffffff;
  -webkit-transition: 0.2s ease-in background-color, 0.2s ease-in border;
  transition: 0.2s ease-in background-color, 0.2s ease-in border; }

.webinar__btn-white:hover {
  background-color: #f0f5f8; }

.webinar-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16.5rem;
  flex: 0 0 16.5rem;
  margin-right: 3.5rem;
  width: 16.5rem;
  height: 16.5rem;
  position: relative;
  border: none;
  background: none;
  border-radius: 0.6rem;
  overflow: hidden; }

@media (max-width: 768px) {
  .webinar-image {
    margin-right: 2rem; } }

@media (max-width: 715px) {
  .webinar-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 14rem;
    flex: 0 0 14rem;
    width: 14rem;
    height: 14rem; } }

@media (max-width: 600px) {
  .webinar-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 12rem;
    flex: 0 0 12rem;
    width: 12rem;
    height: 12rem;
    margin-right: 1.5rem; } }

.webinar-image._disabled {
  pointer-events: none; }

.webinar-image._disabled::after {
  display: none; }

.webinar-image._link {
  pointer-events: all; }

.webinar-image img {
  width: 16.5rem;
  height: 16.5rem;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

@media (max-width: 715px) {
  .webinar-image img {
    width: 14rem;
    height: 14rem; } }

@media (max-width: 600px) {
  .webinar-image img {
    width: 12rem;
    height: 12rem; } }

.webinar-content {
  position: relative; }

.webinar-header_tab {
  display: block;
  margin-left: 0;
  position: initial;
  top: initial;
  margin-top: 0.8rem; }

@media (max-width: 715px) {
  .webinar-header_tab {
    display: none !important; } }

.webinar-header_mobi {
  display: none; }

@media (max-width: 715px) {
  .webinar-header_mobi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 4rem; } }

.webinar-header__title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #326a9f;
  margin-top: -1rem;
  margin-bottom: 0.8rem; }

@media (max-width: 768px) {
  .webinar-header__title {
    margin-bottom: 1.6rem; } }

@media (max-width: 715px) {
  .webinar-header__title {
    font-size: 2.2rem;
    line-height: 1.3;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; } }

.webinar-header__title-link {
  color: #326a9f;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  position: relative; }

.webinar-header__title-link::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #326a9f;
  bottom: 2px;
  left: 0;
  opacity: 0;
  -webkit-transition: 0.2s ease opacity;
  transition: 0.2s ease opacity; }

@media (max-width: 768px) {
  .webinar-header__title-link::after {
    display: none; } }

@media (max-width: 768px) {
  .webinar-header__title-link:hover {
    text-decoration: underline; } }

.webinar-header__title-link:hover::after {
  opacity: 1; }

.webinar-header__link {
  font-size: 1.3rem;
  color: #326a9f;
  font-weight: 600;
  text-decoration: none;
  position: relative; }

@media (max-width: 768px) {
  .webinar-header__link {
    text-decoration: underline;
    font-size: 1.4rem; } }

.webinar-header__link::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #326a9f;
  bottom: 2px;
  left: 0;
  opacity: 1;
  -webkit-transition: 0.2s ease opacity;
  transition: 0.2s ease opacity; }

@media (max-width: 768px) {
  .webinar-header__link::after {
    display: none; } }

@media (max-width: 768px) {
  .webinar-header__link:hover {
    text-decoration: none; } }

.webinar-header__link:hover::after {
  opacity: 0; }

.webinar-header__link span {
  white-space: nowrap; }

.webinar-header__wrap {
  display: none; }

@media (max-width: 600px) {
  .webinar-header__wrap {
    display: block; } }

.webinar-header-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.webinar-header__tag {
  margin-right: 2.4rem;
  margin-left: 0.2rem;
  display: inline-block; }

@media (max-width: 600px) {
  .webinar-header__tag {
    margin-right: 2rem;
    margin-left: 0; } }

.webinar-header__coach {
  font-size: 1.3rem;
  color: #525252;
  font-weight: 600; }

@media (max-width: 768px) {
  .webinar-header__coach {
    font-size: 1.4rem; } }

.webinar-header__coach strong {
  font-weight: 700;
  color: #1b3a67; }

.webinar-header__name {
  color: #202020;
  text-decoration: none;
  position: relative;
  display: inline-block; }

@media (max-width: 768px) {
  .webinar-header__name {
    text-decoration: underline;
    font-size: 1.4rem; } }

.webinar-header__name::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #202020;
  bottom: 2px;
  left: 0;
  opacity: 1;
  -webkit-transition: 0.2s ease opacity;
  transition: 0.2s ease opacity; }

@media (max-width: 768px) {
  .webinar-header__name::after {
    display: none; } }

.webinar-header__name:hover::after {
  opacity: 0; }

@media (max-width: 600px) {
  .webinar-header_notime .psy-header__tag {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%; } }

.webinar-header_notime .psy-header__wrap,
.webinar-header_notime .psy-header__time {
  display: none; }

.webinar-footer_tab {
  display: block;
  margin-left: 0;
  margin-top: 22px; }

@media (max-width: 768px) {
  .webinar-footer_tab {
    margin-top: 32px; } }

@media (max-width: 715px) {
  .webinar-footer_tab {
    display: none !important; } }

.webinar-footer_mobi {
  display: none;
  margin-left: 0; }

@media (max-width: 715px) {
  .webinar-footer_mobi {
    display: block; } }

@media (max-width: 600px) {
  .webinar-footer_mobi {
    margin-top: 25px; } }

.webinar-info {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.webinar-info._noactive {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media (max-width: 715px) {
  .webinar-info._noactive {
    display: block; } }

.webinar-cost {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 24px; }

@media (max-width: 768px) {
  .webinar-cost {
    margin-top: 21px; } }

@media (max-width: 715px) {
  .webinar-cost {
    margin-top: 0; } }

@media (max-width: 600px) {
  .webinar-cost {
    margin-top: -5px; } }

.webinar-cost__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 37px;
  flex: 0 0 37px;
  margin-right: 3.4rem;
  height: 31px;
  padding-top: 4px; }

@media (max-width: 715px) {
  .webinar-cost__image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 28px;
    flex: 0 0 28px;
    margin-right: 1.3rem;
    height: 22px; } }

@media (max-width: 600px) {
  .webinar-cost__image {
    display: none; } }

@media (max-width: 715px) {
  .webinar-cost__image img {
    width: 100%; } }

.webinar-cost__title {
  font-size: 2.2rem;
  color: #787878;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 96px;
  flex: 0 0 96px; }

@media (max-width: 768px) {
  .webinar-cost__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 102px;
    flex: 0 0 102px; } }

.webinar-cost__title-blue {
  color: #326a9f; }

.webinar-cost__text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 1.4rem;
  font-weight: 600;
  color: #525252;
  margin-top: 0;
  margin-bottom: 0; }

@media (max-width: 768px) {
  .webinar-cost__text {
    padding-right: 3rem; } }

@media (max-width: 715px) {
  .webinar-cost__text {
    padding-right: 0; } }

@media (max-width: 600px) {
  .webinar-cost__text {
    display: none; } }

.webinar-calendar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px; }

@media (max-width: 768px) {
  .webinar-calendar {
    margin-top: 17px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

@media (max-width: 600px) {
  .webinar-calendar {
    margin-top: 4px; } }

.webinar-calendar._open {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

@media (max-width: 768px) {
  .webinar-calendar._open {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 0; } }

.webinar-calendar._open .webinar-calendar-info {
  padding-top: 17px; }

@media (max-width: 768px) {
  .webinar-calendar._open .webinar-calendar-info {
    padding-top: 0; } }

.webinar-calendar__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 41px;
  flex: 0 0 41px;
  margin-right: 3rem;
  padding-top: 4px; }

@media (max-width: 768px) {
  .webinar-calendar__image {
    margin-right: 2.9rem; } }

@media (max-width: 715px) {
  .webinar-calendar__image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 28px;
    flex: 0 0 28px;
    margin-right: 1.2rem; } }

@media (max-width: 600px) {
  .webinar-calendar__image {
    display: none; } }

@media (max-width: 715px) {
  .webinar-calendar__image img {
    width: 100%; } }

.webinar-calendar-info {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; }

.webinar-calendar-item {
  margin-bottom: 6px;
  font-weight: 600;
  font-size: 1.4rem;
  color: #525252;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.webinar-calendar-item:last-child {
  margin-bottom: 0; }

@media (max-width: 600px) {
  .webinar-calendar-item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    font-size: 1.3rem; } }

.webinar-calendar__title {
  display: none;
  color: #525252;
  font-weight: 600; }

@media (max-width: 600px) {
  .webinar-calendar__title {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    display: block;
    margin-bottom: 8px; } }

.webinar-calendar__date {
  margin-right: 10px;
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 91px;
  flex: 0 0 91px; }

@media (max-width: 600px) {
  .webinar-calendar__date {
    margin-right: 8px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 85px;
    flex: 0 0 85px; } }

.webinar-calendar__date::after {
  content: "";
  background-color: #c4c4c4;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: calc(50% - 3px); }

.webinar-calendar__time {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 92px;
  flex: 0 0 92px; }

@media (max-width: 400px) {
  .webinar-calendar__time {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; } }

@media (max-width: 400px) {
  .webinar-calendar__time > span {
    display: none; } }

.webinar-calendar__today {
  color: #2da619;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 54px;
  flex: 0 0 54px; }

@media (max-width: 600px) {
  .webinar-calendar__today {
    display: none; } }

.webinar-calendar__tomorrow {
  color: #cd7b1b;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 54px;
  flex: 0 0 54px; }

@media (max-width: 600px) {
  .webinar-calendar__tomorrow {
    display: none; } }

.webinar-calendar__click {
  margin-top: 0;
  margin-bottom: 0; }

@media (max-width: 600px) {
  .webinar-calendar__click {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 10px; } }

.webinar-calendar__btn {
  font-size: 1.2rem;
  color: #302a23;
  text-decoration: none;
  position: relative;
  white-space: nowrap; }

@media (max-width: 600px) {
  .webinar-calendar__btn {
    font-size: 1.3rem;
    color: #525252; } }

.webinar-calendar__btn::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #202020;
  bottom: 2px;
  left: 0;
  opacity: 1;
  -webkit-transition: 0.2s ease opacity;
  transition: 0.2s ease opacity; }

.webinar-calendar__btn:hover::after {
  opacity: 0; }

.cat-article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5rem; }

@media (max-width: 600px) {
  .cat-article {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 4rem; } }

.cat-article-cover {
  position: relative;
  overflow: hidden;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 284px;
  flex: 0 0 284px;
  height: 159px;
  border-radius: 0.6rem;
  margin-right: 2.1rem; }

@media (max-width: 660px) {
  .cat-article-cover {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 159px;
    flex: 0 0 159px; } }

@media (max-width: 600px) {
  .cat-article-cover {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    height: 163px;
    margin-right: 0;
    margin-bottom: 17px;
    position: initial;
    height: auto;
    border-radius: 0; } }

.cat-article-cover__img {
  width: 284px;
  height: 159px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
  object-fit: cover; }

@media (max-width: 600px) {
  .cat-article-cover__img {
    width: 100%;
    height: auto;
    position: initial;
    left: initial;
    top: initial;
    -webkit-transform: initial;
    transform: initial;
    border-radius: 0.6rem; } }

.cat-article__title {
  font-weight: 600;
  font-size: 2.2rem;
  color: #326a9f;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s ease border-bottom;
  transition: 0.2s ease border-bottom; }

.cat-article__title:hover {
  border-bottom: 1px solid #326a9f; }

@media (max-width: 768px) {
  .cat-article__title {
    line-height: 1.4;
    font-size: 2rem; } }

.cat-article-info {
  margin-top: 0.8rem;
  margin-bottom: 1.2rem; }

@media (max-width: 768px) {
  .cat-article-info {
    margin-top: 1.3rem;
    margin-bottom: 1rem; } }

@media (max-width: 600px) {
  .cat-article-info {
    grid-area: info; } }

.cat-article-info__views,
.cat-article-info__comments,
.cat-article-info__category,
.cat-article-info__date {
  font-size: 1.4rem;
  font-weight: 600;
  color: #737677;
  text-decoration: none; }

.cat-article-info__comments {
  position: relative;
  margin-right: 2.2rem;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.2s border-bottom;
  transition: 0.2s border-bottom; }

.cat-article-info__comments:hover {
  border-bottom: 1px solid #737677; }

@media (max-width: 600px) {
  .cat-article-info__comments {
    margin-right: 2.3rem; } }

.cat-article-info__comments::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #c4c4c4;
  position: absolute;
  right: -1.5rem;
  top: calc(50% - 3px); }

.cat-article-info__views {
  position: relative;
  padding-left: 2.4rem; }

@media (max-width: 600px) {
  .cat-article-info__views {
    padding-left: 2.2rem; } }

.cat-article-info__views::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(50% - 0.6rem);
  width: 1.6rem;
  height: 1.2rem;
  background-image: url(../img/views.svg);
  background-size: cover;
  background-repeat: no-repeat; }

.cat-article__text {
  font-size: 1.5rem;
  line-height: 1.6;
  margin-top: 0;
  margin-bottom: 2.6rem; }

@media (max-width: 600px) {
  .cat-article__text {
    font-size: 1.4rem;
    margin-bottom: 2.3rem; } }

.cat-article__link {
  font-size: 1.6rem;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  background-color: #326a9f;
  padding: 1.4rem 4.7rem;
  border-radius: 0.4rem;
  display: inline-block;
  -webkit-transition: 0.2s ease background-color;
  transition: 0.2s ease background-color; }

@media (max-width: 500px) {
  .cat-article__link {
    display: block;
    text-align: center;
    padding: 1.4rem 0; } }

.cat-article__link:hover {
  background-color: #1b3a67; }

.cat-article__link--green {
  background-color: #38ca58; }

.cat-article__link--green:hover {
  background-color: #2bbd4b; }

.cat-article__link--orange {
  background-color: #fea335; }

.cat-article__link--orange:hover {
  background-color: #e88d20; }

.banner-guarantee {
  padding: 2.3rem 4.3rem 3.4rem 10.8rem;
  color: #ffffff;
  background: #61b75a;
  background: linear-gradient(148deg, #61b75a 0%, #8fd28b 100%);
  margin-top: 5rem;
  margin-bottom: 5rem;
  position: relative;
  overflow: hidden; }

@media (max-width: 768px) {
  .banner-guarantee {
    padding: 2.3rem 2.5rem 2.6rem 10.4rem; } }

@media (max-width: 600px) {
  .banner-guarantee {
    text-align: center;
    padding: 2.3rem 2.4rem 18rem; } }

.banner-guarantee__title {
  font-size: 2.6rem;
  font-weight: 700; }

@media (max-width: 768px) {
  .banner-guarantee__title {
    font-size: 2.4rem; } }

@media (max-width: 600px) {
  .banner-guarantee__title {
    font-size: 2rem;
    line-height: 1.4; } }

.banner-guarantee__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 2rem; }

@media (max-width: 1199px) {
  .banner-guarantee__box {
    max-width: 700px; } }

@media (max-width: 768px) {
  .banner-guarantee__box {
    margin-top: 1rem; } }

@media (max-width: 600px) {
  .banner-guarantee__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1.3rem; } }

.banner-guarantee__text {
  font-size: 1.6rem;
  margin: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 4%; }

@media (max-width: 840px) {
  .banner-guarantee__text {
    max-width: 300px; } }

@media (max-width: 600px) {
  .banner-guarantee__text {
    min-width: 100%;
    line-height: 1.4; } }

.banner-guarantee__link {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: transparent;
  border-radius: 4rem;
  text-decoration: none;
  padding: 1rem 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 186px;
  flex: 0 0 186px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  -webkit-transition: 0.2s ease background-color, 0.2s ease color;
  transition: 0.2s ease background-color, 0.2s ease color; }

.banner-guarantee__link:hover {
  background-color: #ffffff;
  color: #61b75a; }

@media (max-width: 600px) {
  .banner-guarantee__link {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
    margin-top: 2.6rem; } }

.banner-guarantee__img {
  position: absolute;
  left: -33px;
  top: calc(50% - 71px); }

@media (max-width: 768px) {
  .banner-guarantee__img {
    left: -43px;
    top: calc(50% - 73px); } }

@media (max-width: 600px) {
  .banner-guarantee__img {
    left: 0;
    right: 0;
    top: inherit;
    bottom: 15px;
    margin: 0 auto; } }

.banner-choice {
  padding: 1.8rem 3.3rem 3.2rem 15.8rem;
  color: #ffffff;
  background: #ffaf14;
  background: linear-gradient(148deg, #ffaf14 0%, #ff7b42 100%);
  margin-top: 5rem;
  margin-bottom: 5rem;
  position: relative;
  overflow: hidden; }

@media (max-width: 768px) {
  .banner-choice {
    padding: 2rem 2.5rem 3.2rem 12.4rem; } }

@media (max-width: 600px) {
  .banner-choice {
    text-align: center;
    padding: 1.8rem 2.4rem 16.2rem; } }

.banner-choice__title {
  font-size: 3rem;
  font-weight: 700; }

@media (max-width: 768px) {
  .banner-choice__title {
    font-size: 2.6rem; } }

@media (max-width: 600px) {
  .banner-choice__title {
    font-size: 2.2rem;
    line-height: 1.4; } }

.banner-choice__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 2rem;
  max-width: 580px; }

@media (max-width: 1199px) {
  .banner-choice__box {
    max-width: 800px; } }

@media (max-width: 768px) {
  .banner-choice__box {
    margin-top: 0.9rem; } }

@media (max-width: 730px) {
  .banner-choice__box {
    max-width: 440px; } }

@media (max-width: 600px) {
  .banner-choice__box {
    max-width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 1.3rem; } }

.banner-choice__text {
  font-size: 2rem;
  font-weight: 600;
  margin: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 4%; }

@media (max-width: 840px) {
  .banner-choice__text {
    max-width: 300px; } }

@media (max-width: 730px) {
  .banner-choice__text {
    font-size: 1.8rem; } }

@media (max-width: 600px) {
  .banner-choice__text {
    min-width: 100%;
    font-size: 1.6rem;
    line-height: 1.4; } }

.banner-choice__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 312px;
  flex: 0 0 312px; }

@media (max-width: 810px) {
  .banner-choice__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 275px;
    flex: 0 0 275px; } }

@media (max-width: 768px) {
  .banner-choice__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 295px;
    flex: 0 0 295px; } }

@media (max-width: 730px) {
  .banner-choice__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px; } }

@media (max-width: 600px) {
  .banner-choice__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
    margin-top: 2.6rem; } }

.banner-choice__link {
  display: block;
  font-size: 2.3rem;
  font-weight: 700;
  color: #ff9130;
  border: 1px solid #ffffff;
  background-color: #ffffff;
  border-radius: 4rem;
  text-decoration: none;
  padding: 0.7rem 0 0.8rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  -webkit-transition: 0.2s ease background-color, 0.2s ease color;
  transition: 0.2s ease background-color, 0.2s ease color; }

.banner-choice__link:hover {
  color: #ffffff;
  background-color: transparent; }

@media (max-width: 730px) {
  .banner-choice__link {
    font-size: 1.8rem;
    padding: 1.2rem 0; } }

.banner-choice__img {
  position: absolute;
  left: 19px;
  top: calc(50% - 55px); }

@media (max-width: 768px) {
  .banner-choice__img {
    width: 94px;
    left: 19px;
    top: 28px; } }

@media (max-width: 600px) {
  .banner-choice__img {
    width: 119px;
    left: 0;
    right: 0;
    top: inherit;
    bottom: 26px;
    margin: 0 auto; } }

.psy-modal {
  position: absolute;
  background-color: #ffffff;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: calc(59% - 8rem) 41%;
  grid-template-columns: calc(59% - 8rem) 41%;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  gap: 0.5rem 8rem;
  -webkit-box-shadow: 6px 4px 20px rgba(25, 68, 95, 0.1);
  box-shadow: 6px 4px 20px rgba(25, 68, 95, 0.1);
  padding: 0.5rem 2.5rem 2.7rem 3rem;
  max-width: 793px;
  margin: 0 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.9rem; }
  @media (max-width: 768px) {
    .psy-modal {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      width: calc(100% - 14rem);
      grid-template-areas: "close" "contact" "skype" "list" "social" "close-mobile";
      gap: 0;
      padding-bottom: 2rem; } }
  @media (max-width: 600px) {
    .psy-modal {
      width: initial;
      max-width: 100%;
      margin: 0;
      padding: 0.5rem 1.8rem 2rem 1.8rem;
      border-radius: 0; } }

.psy-modal-bg {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow-x: hidden;
  overflow-y: auto; }
  @media (max-width: 600px) {
    .psy-modal-bg {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }
  @media (max-width: 1230px) and (max-height: 570px) {
    .psy-modal-bg {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }
  @media (max-width: 768px) and (max-height: 720px) {
    .psy-modal-bg {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }

.psy-modal .close {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / 3;
  text-align: right;
  background-color: transparent;
  border: none;
  font-size: 4rem;
  color: #326a9f; }
  @media (max-width: 768px) {
    .psy-modal .close {
      -ms-grid-column: 1;
      -ms-grid-column-span: 1;
      grid-column: 1 / 2;
      grid-area: close; } }
  @media (max-width: 600px) {
    .psy-modal .close {
      color: #525252;
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      font-size: 3.5rem;
      margin-bottom: 3rem; } }

.psy-modal .close__text {
  text-transform: uppercase;
  font-size: 1.8rem;
  border-bottom: 1px solid #525252; }
  @media (min-width: 601px) {
    .psy-modal .close__text {
      display: none; } }
  @media (max-width: 600px) {
    .psy-modal .close__text {
      display: inline-block;
      margin-right: 0.5rem; } }

@media (min-width: 601px) {
  .psy-modal .close--mobile {
    display: none; } }

@media (max-width: 600px) {
  .psy-modal .close--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-area: close-mobile;
    margin-bottom: 0; } }

.psy-modal__h3 {
  font-size: 1.8rem;
  color: #326a9f;
  font-weight: 700;
  margin-top: 0;
  padding-top: 0; }

.psy-modal__hide {
  padding: 0 !important; }
  @media (max-width: 600px) {
    .psy-modal__hide {
      display: none; } }

.psy-list {
  list-style: none;
  padding-left: 0;
  margin: 0 0 2.2rem 0; }
  @media (max-width: 768px) {
    .psy-list {
      grid-area: list;
      margin: 0 0 2.6rem 0; } }

.psy-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1.3rem; }

.psy-list__item:last-child {
  margin-bottom: 0; }

.psy-list__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 3rem;
  flex: 0 0 3rem;
  margin-right: 2.3rem; }
  @media (max-width: 400px) {
    .psy-list__image {
      margin-right: 1.5rem; } }

.psy-list__link {
  font-size: 1.6rem;
  font-weight: 600;
  color: #326a9f;
  text-decoration: none;
  -webkit-transition: 0.2s ease color;
  transition: 0.2s ease color; }

.psy-list__link:hover {
  color: #1b3a67; }

.psy-list__avatar {
  margin-right: 1.8rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 3.5rem;
  flex: 0 0 3.5rem;
  width: 3.5rem;
  height: 3.5rem;
  position: relative;
  border-radius: 100%;
  overflow: hidden; }
  @media (max-width: 400px) {
    .psy-list__avatar {
      margin-right: 1rem; } }

.psy-list__avatar img {
  width: 3.5rem;
  height: 3.5rem;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.psy-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 2.2rem 0; }
  @media (max-width: 768px) {
    .psy-contact {
      grid-area: contact;
      margin-bottom: 4.8rem; } }
  @media (max-width: 600px) {
    .psy-contact {
      margin-bottom: 2.8rem; } }

.psy-contact__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 3.5rem;
  flex: 0 0 3.5rem;
  margin-right: 1.8rem; }
  @media (max-width: 400px) {
    .psy-contact__image {
      margin-right: 1rem; } }

.psy-contact__list {
  list-style: none;
  padding-left: 0;
  font-size: 1.5rem;
  line-height: 22.9px;
  margin-top: 0.5rem;
  margin-bottom: 0; }

.psy-contact__item {
  margin-bottom: 0.5rem; }

.psy-contact__item:last-child {
  margin-bottom: 0; }

.psy-contact__info {
  border-left: 2px solid #c4c4c4;
  padding-left: 2rem; }
  @media (max-width: 400px) {
    .psy-contact__info {
      padding-left: 1rem; } }

.psy-skype {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 0 2.2rem 0; }
  @media (max-width: 768px) {
    .psy-skype {
      grid-area: skype;
      margin-bottom: 5rem; } }
  @media (max-width: 600px) {
    .psy-skype {
      margin-bottom: 2.8rem; } }
  .psy-skype__image {
    flex: 0 0 3.5rem;
    margin-right: 1.8rem; }
    @media (max-width: 400px) {
      .psy-skype__image {
        margin-right: 1rem; } }
  .psy-skype__info {
    border-left: 2px solid #c4c4c4;
    padding-left: 2rem;
    flex: calc(100% - 7.5rem); }
    @media (max-width: 400px) {
      .psy-skype__info {
        padding-left: 1rem; } }
  .psy-skype__price {
    display: flex;
    align-items: center;
    color: #202020;
    margin: 0;
    margin-top: 5px;
    flex-wrap: wrap; }
    .psy-skype__price span {
      padding: 0 1rem; }
    .psy-skype__price-title {
      font-size: 2.4rem;
      font-weight: 600;
      color: #202020; }
    .psy-skype__price-service {
      font-size: 1.5rem; }
  .psy-skype__btn {
    font-size: 1.6rem;
    font-weight: 600;
    text-decoration: none;
    color: #FFF;
    background-color: #326A9F;
    border: 2px solid #326A9F;
    padding: 1.4rem 1em;
    border-radius: 0.4rem;
    display: block;
    width: 100%;
    margin-top: 2.7rem;
    text-align: center;
    transition: 0.2s ease border, 0.2s ease background-color; }
    @media (max-width: 600px) {
      .psy-skype__btn {
        display: block;
        width: 100%;
        text-align: center;
        box-sizing: border-box; } }
    .psy-skype__btn:hover {
      border: 2px solid #1B3A67;
      background-color: #1B3A67; }
  .psy-skype__link {
    text-decoration: none;
    color: #326A9F;
    display: block;
    margin-top: 0.4rem;
    font-size: 1.3rem; }
    @media (max-width: 600px) {
      .psy-skype__link {
        color: #525252; } }

.qst-ask {
  display: block;
  margin-top: -5px;
  margin-bottom: -17px;
  padding-left: 10px; }
  @media (max-width: 600px) {
    .qst-ask {
      padding-left: 0;
      margin-top: -15px;
      margin-bottom: 23px; } }

.qst-link {
  font-size: 15px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  color: #326A9F; }
  @media (max-width: 600px) {
    .qst-link {
      font-size: 13px; } }
  .qst-link:hover {
    text-decoration: none; }
